{
    "dc_identifier": "nl.gm1963.2c.2021.2665291-10",
    "dc_title": "Besluitvormende raadsvergadering 2021-03-23 - Bestemmingsplan Achterstraat 2-4 te Strijen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hoeksche Waard op 2021-03-23. Onderdeel: Bestemmingsplan Achterstraat 2-4 te Strijen.",
    "dc_source": "https://hoekschewaard.notubiz.nl/vergadering/831229",
    "dc_publisher": "gm1963",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-03-11",
    "foi_publishedDate": "2021-03-23",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Hoeksche Waard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hoeksche Waard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "66",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1963.2c.2021.2665291-10",
    "dc_externalIdentifier": "2665311",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-03-23",
    "foi_meetingNumber": "2665291",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665291-10.doc.1",
            "dc_title": "Oplegger Bestemmingsplan Het ontwerp bestemmingsplan  Achterstraat te Strijen",
            "foi_fileName": "Oplegger Bestemmingsplan Het ontwerp bestemmingsplan  Achterstraat te Strijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9809595/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665291-10.doc.2",
            "dc_title": "Raadsvoorstel Bestemmingsplan Achterstraat 2-4 Strijen",
            "foi_fileName": "Raadsvoorstel Bestemmingsplan Achterstraat 2-4 Strijen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9809596/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665291-10.doc.3",
            "dc_title": "regels on bp Achterstraat 2-4 Strijen februari 2020 1",
            "foi_fileName": "regels on bp Achterstraat 2-4 Strijen februari 2020_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9809598/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665291-10.doc.4",
            "dc_title": "toelichting on bp Achterstraat 2 Strijen februari 2020 1",
            "foi_fileName": "toelichting on bp Achterstraat 2 Strijen februari 2020_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9809600/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665291-10.doc.5",
            "dc_title": "verbeelding on bp Achterstraat 2-4 Strijen 1",
            "foi_fileName": "verbeelding on bp Achterstraat 2-4 Strijen_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9809599/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665291-10.doc.6",
            "dc_title": "ZIEN-INK 6446DF288FE54E93B85AA1B73F92F9C0",
            "foi_fileName": "ZIEN-INK_6446DF288FE54E93B85AA1B73F92F9C0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9809602/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665291-10.doc.7",
            "dc_title": "Nota van Zienswijzen Achterstraat Strijen v1",
            "foi_fileName": "Nota van Zienswijzen Achterstraat Strijen v1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9809597/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2021.2665291-10.doc.8",
            "dc_title": "Raadsbesluit Achterstraat 2-4",
            "foi_fileName": "Raadsbesluit Achterstraat 2-4.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9920857/3"
        }
    ]
}